PlayStation 5 нема да поддржува игри од постарите конзоли

Ubisoft официјално потврди

Ubisoft официјално потврди дека новата PlayStation конзола нема да може да ги покренува игрите од PS1, 2 и 3, но дека ќе може да ги пушта игрите од претходната верзија PS4.

Ubisoft на својата официјална веб-страница објави дека „повратната компатибилност на PS5 ќе биде овозможена само за поддржаните PS4 игри.

Гласините за тоа дека PlayStation 5 нема да може да ги пушта игрите од претхидните верзии на конзолата веќе некое време постоеја меѓу љубителите на видеоигрите.

Тоа не значи дека нема да биде можно да се играат видеоигрите од ерата на PS 2 или 3 со оглед на тоа дека некои ќе бидат на Now платформата, како што тоа беше случај и за претходната генерација на PlayStation. 

Постои можност и дека објавата на Ubisoft се однесува само на нивните игри, меѓутоа тоа е малку веројатно со оглед на тоа дека политиката на Sony отсекогаш била ваква.

Сегашниот претседател на Sony истакна дека не му е јасно зошто некој би сакал да игра постари игри.

Слични вести

Leave a Reply

Your email address will not be published.